/*
Theme Name: Salient Child Theme
Theme URI: http: //selkirk.com.au
Description: 
Author: Small Dog Design
Author URI: http: //smalldog.com.au/
Template: salient
Version: 0.1
*/

.single-product .heading-title[data-header-style="default_minimal"] h1 {
	text-align:left;
	padding-top:0px;
	text-transform:uppercase;
}

.single-product .heading-title[data-header-style="default_minimal"] {
	text-align:left;
}

.single-product .heading-title {
	margin-bottom:0px;
}

@media (min-width: 690px) {
	.col.span_2 {
		width:14.6667%;
		margin:0px 1%;
	}
}

/* Selkirk Products */
.sb-products-container {
	margin-top:40px;
}

.sb-products-container ul.sb-categories {
	width:100%;
	display:block;
	margin:10px -5px;
	padding:0;
}

.sb-products-container ul.sb-categories li {
	margin:10px 5px;
	padding:10px;
	font-size:16px;
	border:1px solid #595959;
	display:inline-block;
	list-style-type:none;
	color:#595959;
	background-color:transparent;
	cursor:pointer;
	transition:color linear 0.2s, background-color linear 0.2s;
}

.sb-products-container ul.sb-categories li:hover, .sb-categories li.active {
	background-color:rgba(89, 89, 89, 0.6);
	color:#FFFFFF;
}

.sb-products-ranges {
	width:100%;
	margin:10px -10px;
	display:flex;
}

.sb-products-container .sb-product {
	width:calc(25% - 15px);
	margin:0px 10px;
	margin-bottom:20px;
	box-sizing:border-box;
	position:relative;
	padding:0px;
	display:inline-block;
}

.sb-product .sb-product-thumbnail {
	width:100%;
	padding-top:100%;
	position:relative;
	background-size:cover;
	background-position:center center;
}

.sb-product .sb-product-thumbnail img {
	max-width:100%;
}

.sb-product .sb-product-title {
	text-align:right;
	text-transform:uppercase;
	font-weight:bold;
	color:#4d4e4c;
	font-size:16px;
}

.sb-products-fullwidth {
	width:100%;
	font-size:0px;
	display:flex;
	margin:-40px 0px;
}

.sb-products-fullwidth .sb-products-container {
	width:50%;
	font-size:14px;
	margin:110px 0px;
	max-width:550px;
	padding:0px 20px;
	margin-left:auto;
}

.sb-products-fullwidth .sb-range-image {
	width:50%;
	float:right;
	font-size:14px;
	background-size:cover;
	background-position:center center;
}

.sb-products-fullwidth .sb-products-grid {
	margin:20px -10px;
	font-size:0px;
}

.sb-products-fullwidth .sb-products-grid .sb-product {
	width:calc(40% - 20px);
}

.sb-range-title {
	text-transform:uppercase;
}

.sb-range-description {
	font-size:16px;
	padding-right:20px;
}

/* Responsive */
@media only screen and (max-width:1000px) {
	.sb-products-ranges {
		flex-wrap:wrap;
	}
	.sb-products-container .sb-product {
		width:calc(50% - 20px);
	}
}

@media only screen and (max-width:950px) {
	.sb-products-fullwidth {
		display:block;
	}
	.sb-products-fullwidth .sb-range-image {
		float:none;
		width:100%;
		height:300px;
	}
	.sb-products-fullwidth .sb-products-container {
		max-width:1100px;
		text-align:center;
		width:100%;
		padding:0px 30px;
		margin:110px auto;
	}
}

@media only screen and (max-width:500px) {
	.sb-products-container .sb-product {
		width:100%;
	}
	.sb-products-fullwidth .sb-products-grid .sb-product {
		width:100%;
		margin:20px 0px;
	}
	.sb-products-fullwidth .sb-products-grid .sb-product .sb-product-title {
		font-size:22px;
	}
}

#page-header-bg[data-alignment-v="bottom"] .span_6 >.inner-wrap, .nectar-box-roll .overlaid-content[data-alignment-v="bottom"] .span_6 >.inner-wrap {
	transform:none !important;
	-webkit-transform:none !important;
}

#page-header-bg[data-alignment-v="bottom"] .span_6, #page-header-bg[data-parallax="1"][data-alignment-v="bottom"] .span_6, #page-header-bg[data-alignment-v="bottom"] .nectar-particles .inner-wrap, .nectar-box-roll .overlaid-content[data-alignment-v="bottom"] .span_6, .nectar-box-roll .overlaid-content[data-alignment-v="bottom"] .inner-wrap {
	bottom:0;
}

.page-id-294 .subheader, .page-id-267 .subheader {
	display:none;
}


